<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="language">
	<name>Japanese</name>
	<version>1.0.9JP</version>
	<creationDate>2006/06/20</creationDate>
	<author>Japanese Translation Team</author>
	<authorEmail>advans@mu-fan.com</authorEmail>
	<files>
		<filename>japanese.php</filename>
		<filename>japanese.xml</filename>
	</files>
</mosinstall>
